body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:none}
img{border:0}
body{background:#000;
  font-family: SourceHanSansCN_Medium ,"Microsoft YaHei",
  "Helvetica Neue", Arial,
  sans-serif;}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
ol,ul{  list-style:none }
.tn{display:block;text-indent:-99999px}
.ft{text-indent:-9999em;height:0;overflow:hidden;font-size:0}
.pa{position:absolute}
.bg{background-repeat:no-repeat;background-position:center 0;background-size:cover}

/* 字体 */
@font-face {
  font-family: 'SourceHanSansCN_Medium';
  src: url('./SourceHanSansCN-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceHanSansCN_Bold';
  src: url('./SourceHanSansCN-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceHanSansCN_Heavy';
  src: url('./SourceHanSansCN-Heavy.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
/* 页脚 */
#afooter {padding:.2rem 0;line-height:.3rem;color:#ddd;text-align:center;font-size:.2rem;font-family:'tahoma';position:relative;z-index:3;background:#000}
#afooter a {color:#ddd;text-decoration:none}

/* wrapper */
.wrapper{width:7.5rem;overflow:hidden}
.wrapper *{box-sizing:border-box}
.wrapper>*{
  margin-top: -0.01rem;}
/* 首页 */
.header{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/header.jpg);width:7.5rem;height:10.79rem;box-sizing:border-box;padding-top:5.8rem;position:relative}
.pop_play_btn{width:0.54rem;height:0.54rem;position:absolute;left:50%;margin-left:-0.24rem;top:0;z-index:15;background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/header_play_video.png)}
.header .video_box{display:none}
.header .top_info{
  width: 6.52rem;position:absolute;top:5.08rem;left:50%;z-index:10;height:4rem;transform: translateX(-50%)}
.header .title {
  display: block;
  width: 5.47rem;
  margin: 0.55rem 0 0 0.78rem;
  font-size: 1.209rem;
  font-family: SourceHanSansCN_Heavy;
  font-weight: bold;
  line-height: 1.43rem;
  letter-spacing: 0.022rem;
}

.header .title span {
  background-image: linear-gradient(180deg, #ffdf92, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

.header .sub_title {
  margin: 0.06rem 0 0 -0.04rem;
  font-size: 0.2762rem;
  color: #fff3d9;
  letter-spacing: 0.07rem;
  display: flex;
  justify-content: space-between;
  font-family: SourceHanSansCN_Medium;
  font-weight: normal;
  text-wrap: nowrap;
}

.header .h_btns {
  margin: 0.23rem 0 0 0.03rem;
  width: 6.52rem;
  height: 0.81rem;
  display: flex;
  justify-content: space-between;
}

.header .h_btns a {
  display: block;
  width: 3.11rem;
  height: 0.81rem;
  line-height: 0.81rem;
  font-size: 0.3069rem;
  color: #011722;
  font-weight: bold;
  text-align: center;
  font-family: SourceHanSansCN_Bold;
  letter-spacing: 0.005rem;
}

.header .h_btns a.download {
  background-image: url(//game.gtimg.cn/images/val/act/a20260318ver/m/header_download.png);
}

.header .h_btns a.home {
  background-image: url(//game.gtimg.cn/images/val/act/a20260318ver/m/header_home.png);
}

/* part1 新英雄 */
.part1{background: url(//game.gtimg.cn/images/val/act/a20260318ver/m/part1.jpg) no-repeat center/cover;width: 7.5rem;height: 20.34rem;position: relative;}
.part1 .content{width: 6.5rem;margin: 0 auto;padding-top: 8.77rem;color:#f2f2f2;}
.part1 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 0.96rem 0 0 .59rem;
  background-image: linear-gradient(180deg, #fbd27c 25%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}.part1 .tit{font-size: .28rem;}
.part1 .tit span{margin-left: .07rem;font-size: .28rem;font-weight: bold;color:#f2f2f2;}
.part1 .role_position p:nth-child(2){
  height: 0.65rem;font-size: .46rem;
  line-height: 0.58rem;margin-left: .29rem;font-weight: bold;display: flex;align-items: center;}
.part1 .role_position p:nth-child(2) i{width: .42rem;height: .42rem;margin-left: .1rem;background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_role_position.png) no-repeat center/cover;}
.part1 .role_introduction{margin-top: .05rem;}
.part1 .role_introduction p:nth-child(2){font-size: .22rem;margin-left: .29rem;margin-top: .05rem;}
.part1 .divide{background: url(//game.gtimg.cn/images/val/act/a20260318ver/m/part1_divide.png) no-repeat center/cover;width: 6.45rem;height: .05rem;margin: .2rem 0;}
.part1 .personal_skill .skill_content{margin-left: .25rem;}
.part1 .personal_skill .skill_content .skill_btn{
  width: 6.22rem;display: flex;
  justify-content: space-between;
  ;margin-top: .07rem;}
.part1 .personal_skill .skill_content .skill_btn1{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill1.png) no-repeat center/cover;width: 1.08rem;height: 1.08rem;display: block;}
.part1 .personal_skill .skill_content .skill_btn2{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill2.png) no-repeat center/cover;width: 1.08rem;height: 1.08rem;display: block;}
.part1 .personal_skill .skill_content .skill_btn3{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill3.png) no-repeat center/cover;width: 1.08rem;height: 1.08rem;display: block;}
.part1 .personal_skill .skill_content .skill_btn4{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill4.png) no-repeat center/cover;width: 1.08rem;height: 1.08rem;display: block;}
.part1 .personal_skill .skill_content .skill_btn1.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill1_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_btn2.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill2_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_btn3.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill3_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_btn4.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill4_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_wrapper div{-webkit-animation-name: fade;-webkit-animation-duration: 1.5s;animation-name: fade;animation-duration: 1.5s;}
@-webkit-keyframes fade {
  from {opacity: 0.3}
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: 0.3}
  to {opacity: 1}
}
.part1 .personal_skill .skill_content .skill_name{font-size: .26rem;font-weight: bold;margin-top: .12rem;
  letter-spacing: 0.03rem;}
.part1 .personal_skill .skill_content .skill_des{font-size: .22rem;
  margin: 0.03rem 0 0 0.02rem;}
.part1 .personal_skill .skill_content .skill_video{margin:.16rem 0 0 0.1rem;
  width: 6.24rem;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform:translateX(-50%);background: url(//game.gtimg.cn/images/val/act/a20260318ver/m/part1_video_bg.png) no-repeat center/contain;width: 6.24rem;height: 3.56rem;display: flex;justify-content: center;align-items: center;}
.part1 .personal_skill .skill_content .video_wrapper{width: 6.05rem;height: 3.4rem;}
.txp_player_client_launcher{display: none!important;}


/* part2 新模式 */
.part2{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part2.jpg);width:7.5rem;height:8.08rem;position:relative}
.part2 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 1.94rem 0 0 .69rem;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part2 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part2_video_bg.png);width:6.5rem;height:3.69rem;margin:.46rem auto 0;display:flex;justify-content:center;align-items:center}
.part2 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part2_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.BP_video .video_wrapper .video{width:100%;height:100%;position:relative;background-color:transparent!important}
.BP_video .video_wrapper .video_btn{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/video_btn.png);width:0.68rem;height:0.67rem;left:50%;top:50%;transform:translate(-50%,-50%)}
.BP_video .video_wrapper .video iframe{width:100%;height:100%}
.part2 .txt {
  position: relative;
  width: 6.5rem;
  margin: 0.27rem auto 0;
  font-size: 0.18rem;
  font-family: SourceHanSansCN_Blod;
  text-align: center;
  color: #271645;
  letter-spacing: -0.005rem;
}
.part2 .txt a {
  color: #271645;
  text-decoration: underline solid black;
  text-underline-offset: 0.02rem;
}
.part2 .txt:before {
  content: '';
  display: inline-block;
  margin: 0 0.06rem 0.04rem 0;
  width: 0.04rem;
  height: 0.04rem;
  background-color: #271645;
}
/* part3 新模式 */
.part3{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part3.jpg);width:7.5rem;height:6.56rem;position:relative}
.part3 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 0.29rem 0 0 .39rem;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}.part3 .sub_title {
   font-size: 0.18rem;
   display: block;
   margin: -0.08rem 0 0 0.59rem;
   color: #271645;
   font-weight: 500;
   font-family: SourceHanSansCN_Medium;
   letter-spacing: 0.04rem;
 }
.part3 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part2_video_bg.png);width:6.5rem;height:3.69rem;margin:.43rem auto 0;display:flex;justify-content:center;align-items:center}
.part3 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part3_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.BP_video .video_wrapper .video{width:100%;height:100%;position:relative;background-color:transparent!important}
.BP_video .video_wrapper .video_btn{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/video_btn.png);width:0.68rem;height:0.67rem;left:50%;top:50%;transform:translate(-50%,-50%)}
.BP_video .video_wrapper .video iframe{width:100%;height:100%}



/* part4 通行证 */
.part4{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part4.jpg);height:11.72rem;position:relative}
.part4 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 0.39rem 0 0 .59rem;
  background-image: linear-gradient(180deg, #fbd27c 25%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}.part4 .sub_title {
   font-size: 0.18rem;
   display: block;
   margin: -0.05rem 0 0 0.52rem;
   color: #ffa441;
   font-weight: 500;
   font-family: SourceHanSansCN_Medium;
   letter-spacing: 0.023rem;
 }
.part4 .pass_line{background:#ece9e4;width:6.74rem;height:.01rem;position:absolute;left:.37rem;top:2.15rem}
.part4 .pass_nav{font-size:.26rem;position:absolute;top:1.73rem;left:.68rem;display:flex;gap:.39rem}
.part4 .pass_nav a{display:block;color:#fff;font-weight:bold}
.part4 .pass_nav a.on{font-size:.28rem;color:#ffa444;position:relative;top:-.07rem}
.part4 .pass_nav a.on::after{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_line_on.png) no-repeat center/cover;width:0.8rem;height:.08rem;display:inline-block;content:'';position:absolute;top:.45rem ;left:50%;transform:translateX(-50%); z-index:5}
.part4 .pass_display{width:6.69rem;margin:1.28rem auto 0}
.part4 .pass_display .pass_cont{width:100%}
.part4 .divide_line{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part4_divide_line.png) ;background-size: 6.69rem .08rem ;width:6.69rem;height:.08rem;margin-top:0;margin-bottom:.21rem}
.part4 .thumbs_wra{overflow: visible!important;}
.part4 .swiper {width:100%;height:100%;margin-left:auto;margin-right:auto;overflow: visible}
.part4 .mySwiper{position: relative;width:6.68rem!important;height:1.6rem;box-sizing:border-box}
.part4 .mySwiper .swiper-wrapper{
  position: relative;
  flex-shrink: 0;
}
.part4 .mySwiper .swiper-wrapper:before{content: '高级';
  position: absolute;
  left: 0.05rem;
  bottom: -0.28rem;color:#fff;font-size:.19rem
}
.part4 .mySwiper .swiper-wrapper:after{content:  '免费章节奖励';
  position: absolute;
  right: -1.8rem;
  bottom: -0.28rem;color:#fff;font-size:.19rem
}

.part4 #pass_cont11_swiper1 .swiper-wrapper:after{
  display: none;
}
.part4 .swiper-slide {text-align:center;background-size:cover;background-position:center;
  /*margin-right: 0.105rem!important;*/
}
.part4 .mySwiper2 .swiper-slide img {display:block;width:5.45rem;height:auto;object-fit:cover;margin:0 auto}
.part4 .mySwiper2 .swiper-slide p{font-size:.29rem;color:#ffa444;margin-top:.27rem}
.part4 .mySwiper2 .swiper-slide .free_reward{font-size:.18rem;color:#fff;
  margin-top: -0.03rem;}
.part4 .mySwiper2 {height:2.87rem;width:100%}
.part4 .mySwiper .swiper-slide {opacity:1.5;display:flex;align-items:center;justify-content:center;height:1.41rem}
.part4 .mySwiper .swiper-slide .img_wra {
  position: relative;
  background: url(//game.gtimg.cn/images/val/act/a20260318ver/part4_swiper_wra.png) no-repeat center/cover;
  width: 1.24rem;
  height: 1.24rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.part4 .mySwiper .swiper-slide img{
  width: 1.17rem !important;
  height: 1.17rem !important;object-fit:cover;display:block}
.part4 .mySwiper .swiper-slide-thumb-active img{
  height: 1.23rem;}
.part4 .mySwiper .swiper-slide .img_wra p{font-size:.19rem;bottom:.05rem;left:.1rem;color:#fff}
.part4 .mySwiper .swiper-slide .img_wra span {
  position: absolute;
  width: 1rem;
  height: 1rem;
  font-size: 0.152rem;
  top: 0.04rem;
  right: -0.31rem;
  color: #fff;
}
.part4 .mySwiper .swiper-slide-thumb-active .img_wra p{
  bottom:.1rem;left:.15rem;
}
.part4 .mySwiper .swiper-slide-thumb-active .img_wra span{
  top: 0.13rem;
}

.part4 .mySwiper .swiper-slide .senior::after{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_senior.png) no-repeat center/cover;width:1.24rem;height:0.08rem;position:absolute;left:50%;bottom:-0.15rem;transform:translateX(-50%);opacity:1!important}
.part4 .mySwiper .swiper-slide:nth-child(6){
  margin: 0 0.1rem 0 0.2rem!important;
  flex-shrink: 1!important;
}
.part4  .mySwiper .swiper-wrapper .free,
.part4  .mySwiper .swiper-wrapper .free2
{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_free2.png) no-repeat left/3.2rem 0.17rem;width:1.58rem;
  height: 0.18rem;
  position: absolute;
  left: 7.13rem;
  bottom: -0.02rem;
  opacity:0.4}
.part4  .mySwiper .swiper-wrapper .free2{
  width: 2.82rem;
}
.part4  .mySwiper .swiper-wrapper .free.on,
.part4  .mySwiper .swiper-wrapper .free2.on,
.part4  .mySwiper .swiper-slide .free2::after
{
  opacity: 1;
  transform:scale(1.05) translateX(-0.123rem);

}

.part4 .pass_cont .thumbs_wra{overflow-x:auto;width:6.69rem;
  margin-left: -0.11rem;}
.part4 .pass_cont .thumbs_wra::-webkit-scrollbar{display:none}
.mySwiper .swiper-slide-thumb-active {opacity:1!important;transform:scale(1.03)!important;width: 1.4rem!important;
  height: 1.4rem!important;}
.mySwiper .swiper-slide-thumb-active .img_wra{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_swiper_active.png) no-repeat center/100% 100%!important;
  width: 1.4rem!important;
  height: 1.4rem!important;}
.mySwiper .swiper-slide-thumb-active .img_wra p{color:#fff!important}
.mySwiper .swiper-slide-thumb-active .senior::after{bottom:-0.13rem!important;transform:translateX(-50%);opacity:1!important;
  width: 1.31rem!important;
  height: 0.09rem!important;
  margin-left: 0.01rem;}
.part4 .swiper-button-next,.part4 .swiper-button-prev{width:.63rem;height:.46rem;top:0.81rem;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_arrow_left_on.png) no-repeat center/100% 100%;left:-0.16rem;}
.part4 .swiper-button-next{
  left: auto;right:-0.16rem;transform: rotateY(180deg)}
.part4 .swiper-button-prev::after{content:''!important}
.part4 .swiper-button-next::after{content:''!important}
.part4 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part4_video_bg.png);
  background-size: contain;width:6.5rem;height:3.7rem;margin:0.6rem auto 0;display:flex;justify-content:center;align-items:center;}
.part4 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.part4 .BP_video .video_wrapper .video{width:100%;height:100%}

/* part5 英雄更新 */
.part5{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5.jpg);width:7.5rem;height:17.18rem;position:relative}
.part5 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 1.93rem 0 0 .69rem;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part5 .hero_img{width:7.5rem;left:50%;
  bottom:8.06rem;
  transform: translateX(-50%);
  transition:all 0.3s;z-index:10;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  height:9.24rem}
.part5 .hero_img.cur {animation:right_to_left 0.45s ease-in-out}
@keyframes right_to_left {
  0% {
    opacity:0;
    transform:translateX(200px);
  }
  100% {
    opacity:1;
    transform:translateX(-50%);
  }
}
.part5.hero1 .hero_img {background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_hero1.png);
  width: 6.8rem;
}
.part5.hero2 .hero_img {background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_hero2.png);
  width: 5.7rem;}
.part5.hero3 .hero_img {background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_hero3.png);
  width: 5.89rem;}
.part5.hero4 .hero_img {background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_hero4.png);
  width: 6rem;}
.part5.hero5 .hero_img {background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_hero5.png);
  width: 7.25rem;}
.part5 .arrow_left,
.part5 .arrow_right {background-repeat:no-repeat;background-size:cover;width:0.27rem;height:0.43rem;position:absolute;top:9.65rem;display:block; z-index:25}
.part5 .arrow_left { background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_arrow_left.png);left:0.58rem}
.part5 .arrow_right { background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_arrow_right.png);right:0.58rem}
.part5 .hero_update{width:6.9rem;margin:0 auto;top:6.4rem;position:relative;z-index:20;background:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part5_hero_bg.png) no-repeat center/cover;height:7.26rem;padding:0.3rem;box-sizing:border-box}
.part5 .hero_btn {display:flex;gap:0.14rem;margin:0 auto 0.2rem;width:5.25rem}
.part5 .hero_btn a {display:block;width:0.96rem;height:0.92rem;background-size:cover;background-position:center;filter:grayscale(1)}
.part5 .hero_btn a.on{filter:grayscale(0)}
.part5 .hero_btn .hero1{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero1_icon.png)}
.part5 .hero_btn .hero2{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero2_icon.png)}
.part5 .hero_btn .hero3{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3_icon.png)}
.part5 .hero_btn .hero4{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4_icon.png)}
.part5 .hero_btn .hero5{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero5_icon.png)}
.part5 .hero_cont {color:#fff}
.part5 .hero1_jn_img{width:5.58rem;
  margin-left: -0.05rem;}
.part5 .hero1_jn_img.pc{
  display: none;
}
.part5 .hero_cont > div {height:5.4rem;overflow-y:auto}
.part5 .hero_cont > div::-webkit-scrollbar{display:none}
.part5 .hero_cont h2 {font-size:0.46rem;font-weight:bold;color:#fff}
.part5 .hero_cont p {font-size:0.24rem}
.part5 .skill_update {margin-top:0.21rem}
.part5 .skill_update .skill_name {font-size:0.26rem;color:#fff; font-weight:bold; display:flex;margin-top:0.2rem}
.part5 .skill_update .skill_name span { display:inline-block; width:0.02rem; height:0.31rem;background-color:#fff;margin-left:0.13rem;margin-right:0.13rem;position:relative; top:0.05rem}
.part5 .skill_update .skill_des {list-style-type:square;font-size:0.24rem;margin-left:0.77rem}
.part5 .skill_name em { width:0.4rem;height:0.4rem;  filter:brightness(0) contrast(100%) invert(1);
  -webkit-filter:brightness(0) contrast(100%) invert(1);background-size:cover}
.part5 .hero_des1 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero1_p1.png)}
.part5 .hero_des2 .skill_update2 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero2_p1.png)}
.part5 .hero_des3 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3_p1.png)}
.part5 .hero_des3 .skill_update2 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3_p2.png)}
.part5 .hero_des4 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4_p1.png)}
.part5 .hero_des4 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4_p2.png)}


/* part6 地图更新 */
.part6{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part6.jpg);width:7.5rem;height:14.23rem;position:relative}
.part6 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 0.9rem 0 0 .63rem;
  background-image: linear-gradient(180deg, #fbd27c 25%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part6 .nav_line {width:6.5rem;height:0.01rem;margin:0 auto;background-color:#fff;position:absolute;left:.5rem;top:1.72rem;}
.part6 .nav_line::after{display:block;content:'';width:.06rem;height:.06rem;background-color:#fff ;position:absolute;top:-.02rem;left:0;}
.part6 .nav_line::before{display:block;content:'';width:.06rem;height:.06rem;background-color:#fff ;position:absolute;top:-.02rem;right:0;}
.part6 .tips {position:absolute;top:1.8rem;left:50%;transform:translateX(-50%);color:#fff;font-size:0.2rem;}
.part6 .map_nav {font-size:0.26rem;display:flex;gap:0.2rem;margin:0 auto;position:absolute;right:.7rem;top:1.29rem;z-index: 10;}
.part6 .map_nav a {display:block;color:#ffffff;font-weight:bold;}
.part6 .map_nav a.on {font-size:0.28rem;color:#ffa444;position:relative;top:-0.02rem;}
.part6 .map_nav a.on::after{ background:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_line_on.png) no-repeat center/cover;width:.91rem;height:0.08rem;display:inline-block;content:"";position:absolute;top:0.42rem;left:50%;transform:translateX(-50%);z-index:5;}
.part6 .map_compare {position:relative;width:6.5rem;margin:0 auto;padding-top:0.35rem;}
.part6 .part6_arrow_left,.part6 .part6_arrow_right {width:0.6rem;height:0.42rem;display:block;position:absolute;top:6.67rem;background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part6_arrow_right.png);
  background-size: cover;}
.part6 .part6_arrow_left.on,.part6 .part6_arrow_right.on {background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part6_arrow_left.png);}
.part6 .part6_arrow_left {left:-0.3rem;transform: rotateY(180deg)}
.part6 .part6_arrow_right {right:-0.3rem}
.part6 .map_cont_wrapper {width:6.5rem;margin:0 auto;}
.part6 .map_update_des {font-size:0.24rem;}
.part6 .map_cont_wrapper .df {display:flex;flex-direction:column;}
.part6 .map_cont_wrapper .map_update_des {margin-top:0.1rem;color:#fff;}
.part6 .map_cont_wrapper .map_update_des::-webkit-scrollbar { display:none;}
.part6 .map_cont_wrapper .map_update_des p {
  margin-top: 0.15rem; position:relative;text-align:center;  font-size: 0.18rem;}
.part6 .map_cont_wrapper .map_update_des p span {display:inline-block;width:0.07rem;height:0.07rem; background-color:#ffffff;margin-right:0.1rem;position:relative; top:-0.03rem;border-radius:50%;}
.map_img_wrapper {background:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part6_img_wra.png)no-repeat center/cover;width:5.46rem;height:9.49rem;display:flex;align-items:center;justify-content:center;margin:0 auto;position:relative;}
.map_img {width:5.36rem;height:9.39rem;float:left;position:relative;}
.map_img img {width:100%;height:100%;}
.map_img_wrapper .img_slide{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part6_img_slide.png);width:5.69rem;height:.09rem;top:50%;left:50%;transform:translate(-50%,-50%);}
.part6 .map_cont .map_text_t{width:6.5rem;color:#fff;font-size:.22rem;position:relative;height:1.5rem;
  line-height: 0.29rem;
  letter-spacing: -0.005rem;
  margin-bottom: 0.28rem;}
.part6 .map_cont .map_text_t p:nth-child(2){margin-top:.1rem;}
.part6 .map_cont .map_text_b{width:6.5rem;color:#fff;font-size:.14rem;text-align:center;margin-top:.1rem;}
.part6 .pc{display:none}

/* part7 */
.part7{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part7.jpg);width:7.5rem;height: 8.62rem;position:relative}

.part7 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 1.5rem 0 0 .6rem;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part7 .other_update{display: flex;gap: .55rem;margin: 0.42rem 0 0 .5rem;overflow-x: scroll;}
.part7 .other_update .update4{
  margin-right: 1.1rem;}
.part7 .other_update::-webkit-scrollbar{display: none;}
.part7 .other_update .small_title {
  font-size: 0.44rem;
  font-weight: bold;
  margin-bottom: 0.22rem;
  color: #271645;
}
.part7 .other_update .small_title::before {
  display: inline-block;
  content: '';
  background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_arrow.png) no-repeat center/cover;
  width: 0.22rem;
  height: 0.35rem;
  margin-right: 0.1rem;
}
.part7 .other_update .content{background: url(//game.gtimg.cn/images/val/act/a20260318ver/m/part7_update_bg.png) no-repeat center/cover;width: 4.37rem;height: 4.64rem;padding: .3rem .3rem .3rem .3rem;box-sizing: border-box;}
.part7 .other_update .update_des::-webkit-scrollbar{display: none;}
.part7 .other_update .update_des{height: 4rem;overflow-y: auto;}
.part7 .other_update .update_des .t{font-size: .22rem;color: #271645;margin:.1rem 0 .1rem 0;position: relative;
  padding-left: 0.25rem;
  font-weight: bold;}
.part7 .other_update .update_des .t::before {
  position: absolute;
  top: 0.12rem;
  left: 0;
  content: '';
  background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_item.png) no-repeat center/cover;
  width: 0.13rem;
  height: 0.08rem;
}
.part7 .other_update .update_des .c{font-size: .18rem;margin-left: .2rem; color: #4d1ca3;}
.part7 .other_update .update_des .c::before {
  content: '';
  display: inline-block;
  margin: 0 0.12rem 0.04rem -0.2rem;
  width: 0.04rem;
  height: 0.04rem;
  background-color: #4d1ca3;
}
.part7 .other_update .update_des img{
  margin-left: -0.2rem;
  width: 3.67rem;
  height: auto;
}
.part7 .other_update .weapon_update .weapon_link{color: #191b25;text-decoration: underline;}
.part7 .other_update .weapon_update .perform_link{color: #191b25;}

/* part8 高校模块 */
.part8{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part8.jpg);width:7.5rem;height:6.66rem;position:relative}
.part8 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 1.3rem 0 0 .59rem;
  background-image: linear-gradient(180deg, #fbd27c 25%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part8 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part8_bg.png);background-size:contain;width:6.8rem;height:2.87rem;margin:0.45rem auto 0;display:flex;justify-content:center;align-items:center}
.part8 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part8_cover.jpg);width:6.5rem;height:2.78rem;position:relative}
.part8 .wrapper_bg .container{width:6.41rem;height:3.61rem;position:relative}
/* part9 活动模块 */
.part9{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part9.jpg);width:7.5rem;height:7.77rem;position:relative}

.part9 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 1.5rem 0 0 .55rem;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part9 .activity_list {
  width: 6.5rem;
  margin: 0.44rem auto 0;
}

.part9 .activity_list_wrapper li {
  width: 6.5rem;
  text-align: center;
  position: relative;
}

.part9 .activity_list_wrapper li strong {
  font-size: 0.14rem;
  color: #4e1ca7;
  display: block;
  font-weight: bold;
  padding-right: 0.02rem;
}

.part9 .activity_list_wrapper li strong em {
  font-size: 0.08rem;
  margin: 0 0.05rem;
  font-weight: bold;
}

.part9 .activity_list_wrapper li a {
  display: block;
  width: 100%;
  height: 3.95rem;
  margin-top: 0.18rem;
}

.part9 .activity_list_wrapper li a:after {
  position: absolute;
  display: block;
  content: '';
  width: 0.06rem;
  height: 0.06rem;
  background-color: #000;
  left: -0.06rem;
  bottom: -0.06rem;
}

.part9 .activity_list_wrapper li a .activity_img {
  width: 6.5rem;
  height: 3.95rem;
  overflow: hidden;
  border: 0.01rem solid #262626;
  box-sizing: border-box;
  position: relative;
}

.part9 .activity_list_wrapper li a .activity_title {
  font-size: 0.1835rem;
  line-height: 0.5rem;
  font-weight: 500;
  position: absolute;
  bottom: 0;
  background-color: #4e1ca7;
  width: 100%;
  height: 0.5rem;
  text-align: start;
  color: #fff;
  font-family: SourceHanSansCN_Heavy;
  padding-left: 0.24rem;
  box-sizing: border-box;
}

.part9 .activity_list_wrapper li a .activity_title::after {
  background: url(//game.gtimg.cn/images/val/act/a20260318ver/part9_arrow.png) no-repeat center / cover;
  width: 0.11rem;
  height: 0.19rem;
  display: inline-block;
  content: '';
  margin-left: 0.1rem;
  position: relative;
  top: 0.03rem;
}

.part9 .activity_list_wrapper li a img {
  opacity: 1;
  width: 6.5rem;
  height: 3.95rem;
}

.part9 .activity_list_wrapper li .line {
  background-image: url(//game.gtimg.cn/images/val/act/a20260318ver/m/part9_tab.png);
  background-size: cover;
  width: 6.5rem;
  height: 0.22rem;
  border: none;
  margin-top: -0.02rem;
  position: relative;
  z-index: 5;
}

.part9 .activity_list_wrapper li:nth-child(1) .title::before {
  display: block;
  content: '';
  width: 0.09rem;
  height: 0.09rem;
  background: #262626;
  position: absolute;
  left: -0.09rem;
  bottom: -0.09rem;
}

.part9 .activity_list_wrapper li .activity_img {
  border: 0.01rem solid #262626;
}

/* part10 商业化模块*/
.part10{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/m/part10.jpg);width:7.5rem;height:6.91rem;position:relative; overflow:hidden}
.part10 .title {
  font-size: 0.516rem;
  display: inline-block;
  font-weight: 900;
  margin: 1.02rem 0 0 .59rem;
  background-image: linear-gradient(180deg, #fbd27c 25%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}.part10 .sub_title {
   font-size: 0.18rem;
   display: block;
   margin: -0.05rem 0 0 0.52rem;
   color: #ffa441;
   font-weight: 500;
   font-family: SourceHanSansCN_Medium;
   letter-spacing: 0.02rem;
 }
.part10 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part10_video_bg.png);width:6.5rem;height:3.69rem;margin:0.38rem auto 0;display:flex;justify-content:center;align-items:center}
.part10 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part10_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.part10 .wrapper_bg .container{width:6.41rem;height:3.61rem;position:relative}


/* 弹窗 */
.pop_Mark{width:100%;height:100%;background-color:rgba(0,0,0,.9);position:fixed;top:0;left:0;display:none;z-index:9999}
.pop{position:fixed;left:50%;transform:translate(-50%, -50%);transition:all .5s;top:50%}
.close_btn{width:.25rem;height:.26rem;background:url(//game.gtimg.cn/images/val/act/a20260318ver/pop_close.png) no-repeat center/cover; position:absolute;right:0;top:-.4rem; transition:all .3s; z-index:999; color:#fff}
.pop_video{width:6.15rem; height:3.5rem;border:0.02rem solid #ffa444}
.pop_video iframe{width:100%;height:100%}
#pop_common .close_btn{top:0.1rem;right:0.15rem}

/*小弹窗*/
.common-toast1 {
  z-index: 101;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 2rem;
  min-height: 0.4rem;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0.2rem 0.1rem;
  color: #e5e5e5;
  background-color: rgba(0, 0, 0, 0.68);
  border-radius: 0.1rem;
  font-size: 0.26rem;
  text-align: center;
}